<?xml version="1.0" encoding="utf-8"?>
<component size="418,131" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n5_12tre" name="n5" src="12tre15" fileName="img/ff_receive_btn.png" xy="0,0"/>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="39,31">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="118,20" size="270,92" fontSize="60" color="#613505" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" shadowColor="#fff9a0" shadowOffset="1,3" text="Receive">
      <gearXY controller="state" pages="0,1" values="118,20|81,16"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>